Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37971/?format=api
{ "ob_id": 37971, "uuid": "bb1e338ce2ec4bcba0d9f7f8dbf7666c", "title": "MAQS: Scanning Mobility Particle Sizer (SMPS Model Numbers: 308200) and Condensation Particle Counters (CPC Model Numbers: 375000)", "abstract": "Manchester Air Quality Supersite (MAQS) 308200 SMPS and the 375000 Condensation Particle Counter together measure the Size Distribution of Ambient Aerosol Particles using electrostatic mobility to seperate particles by size and exposing aerosol particles to supersaturated vapor, which condenses onto the particles, allowing them to grow to sizes at which they can be optically detected.", "keywords": "OSCA, Manchester, air quality", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12332/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181213/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181214/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181382/?format=api" ] }